MLAPI API Reference

# NetworkedObject
NetworkId Property

[This is preliminary documentation and is subject to change.]

Gets the unique ID of this object that is synced across the network

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public uint NetworkId { get; }

Request Example
View Source

#### Property Value

Type: UInt32
See Also

#### Reference

NetworkedObject Class
MLAPI.MonoBehaviours.Core Namespace